APP_HOME="/var/www/poizonstore-stage"
SITE_URL="https://crm-poizonstore.ru"

# === Keys ===
# Django
SECRET_KEY=""
ALLOWED_HOSTS=".crm-poizonstore.ru,127.0.0.1,localhost,45.84.227.72"

# Telegram bot
TG_BOT_BIN="/var/www/poizonstore-stage/env/bin/python run_tg_bot.py"
TG_BOT_TOKEN=""

# External API settings
CDEK_CLIENT_ID=""
CDEK_CLIENT_SECRET=""
CDEK_WEBHOOK_URL_SALT=""
POIZON_TOKEN=""
CURRENCY_GETGEOIP_API_KEY=""

# Celery & Flower
FLOWER_BASIC_AUTH="login:pwd"

# Logging
SENTRY_DSN=""

# production/stage
SENTRY_ENVIRONMENT=""